.red		{ color: #c90a33}
#menu-block		{	/*width: 578px;*/ float: left; text-align: left; vertical-align: middle; /*margin-top: 34px;*/  position: absolute; top:25px; left: 10px; z-index: 109; }
	/* Navigation */	
#menu-block		.nav, #menu-block	.nav ul 	{	list-style: none; 	margin: 0; 	padding: 0; margin-left: -9px; }
	#menu-block		.nav 			{	z-index: 2147483647; position: relative; }
	#menu-block		.nav li 		{	float: left; margin: 0; padding: 0; position: relative; list-style: none; list-style-type: none; background: none; width: auto; }
	#menu-block		.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { color: #333;  display: block; padding: 0 3px; text-decoration: none; }
		
	/* dropboxes reset position */	
		#spam0, #spam1, #spam2, #spam3, #spam4, #spam5, #spam6, #spam7 		{	top: -1000px;}
	
	/* navigation dropboxes styles  */		
	#menu-block		.nav ul 			{	list-style: none;  margin: 0;  width: 200px; padding: 5px; padding-left: 10px;  position: absolute; background-color: #fff; border: 1px solid #ccc; visibility: visible; z-index: 9999999; }
	#menu-block		.nav li:hover ul,
	#menu-block		.nav li.sfHover ul	{	top: 20px; }
	#menu-block		.nav ul li 			{	border: 0;  float: none; }
	#menu-block		.nav ul a			{	padding-right: 20px; width: 180px;  white-space: nowrap; color: #666}
	#menu-block		.nav ul a:hover 	{	color: #000 }
	
	#menu-block		a.spammer 			{	color: #888; text-decoration: none;}
	#menu-block		a.spammer:hover 	{	color: #000; text-decoration: none;}
	#menu-block		a.nostyle:hover 	{	cursor: pointer; }
	#menu-block		a.nostyle			{   text-decoration: none;}
	


	
	
	
	


#main-menu {width: 670px; float: left; text-align: left; vertical-align: middle; position: absolute; top: 10px; left: 25px; z-index: 109;  }
	#main-menu ul.menu {position: relative; padding-left: 1px; font-size: 0px;}
		#main-menu ul.menu li.first_li{list-style: none; background: none; display: inline-block; *zoom:1; *display: inline;  height: 40px;/* background: url('/images/menuBg.png');*/ width: auto; position: relative; padding: 0;}
			#main-menu ul.menu li.first_li .topMenuL{position: relative; z-index: 100; width: 10px; height: 50px; display: inline-block; *zoom:1; *display: inline; vertical-align: top;}
			#main-menu ul.menu li.first_li .topMenuC{position: relative; z-index: 100; height: 40px; display: inline-block; *zoom:1; *display: inline; vertical-align: top; padding: 10px 5px 0 5px;}
			#main-menu ul.menu li.first_li .topMenuR{position: relative; z-index: 100; width: 10px; height: 50px; display: inline-block; *zoom:1; *display: inline; vertical-align: top;}
				#main-menu ul.menu  li.first_li .topMenuC a {font-size: 12px; font-weight: bold; color: #045A95; letter-spacing: 0px;}
				
			#main-menu ul.menu .first_li:hover .topMenuL{background: url('/images/top-menu-l.png') top left no-repeat;}
			#main-menu ul.menu .first_li:hover .topMenuC{background: url('/images/top-menu-c.png') top left repeat-x;}
			#main-menu ul.menu .first_li:hover .topMenuR{background: url('/images/top-menu-r.png') top right no-repeat;}
				#main-menu ul.menu li.first_li:hover .topMenuC a {font-size: 12px; font-weight: bold; color: #000}
			
			#main-menu ul.menu li.first_li div a {/*width: 100%; height: 100%; display: block;*/ color: #333333; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: 400; text-decoration: none;}
			#main-menu ul.menu .submenu{ z-index:1; display: none; position: absolute; top: 40px; width: 300px; height: auto; left: 0px;}
				#main-menu ul.menu .submenu{padding: 10px 30px 25px 20px; font-size: 12px;}
					#main-menu ul.menu li .submenu .sm {position: absolute; background-image: url('/images/ddm-bg.png'); background-repeat: no-repeat; z-index: -1;}
 						.tl {top: 0px; bottom: 35px; left: 0px; right: 30px;}
						.tr {width: 30px; top: 0px; bottom: 35px; right: 0px; background-position: right top;}
						.bl {left: 0px; right: 30px; bottom: 0px; height: 35px; background-position: bottom left;}
						.br {width: 30px; height: 35px; right: 0px; bottom: 0px; background-position: bottom right;}
						
					#main-menu ul.menu li .submenu  a{text-decoration: none;}
					#main-menu ul.menu li .submenu  a:hover{color: #000000; text-shadow: 0 0 0px #000;}
			
			#main-menu  ul.menu li:hover .submenu{ display: block;}
			#main-menu ul.menu li:hover{}
				#main-menu ul.menu li:hover .topMenuL{/*background: url("/images/mainMenuL2.png") no-repeat #fff; height: 47px;*/}
				#main-menu ul.menu li.first:hover .topMenuL{/*background: url("/images/mainMenuLF.png") no-repeat #fff; height: 47px;*/}
				#main-menu ul.menu li:hover .topMenuC{/*background: url("/images/mainMenuC.png") repeat-x #fff; height: 40px;*/}
				#main-menu ul.menu li:hover .topMenuR{/*background: url("/images/mainMenuR.png") no-repeat #fff; height: 50px;*/}
				
			#main-menu .submenu ul {}
				#main-menu .submenu ul  li{list-style: none; background: none; padding: 3px 0;}
/*
 * 
 * 
		#main-menu .submenu .menuSection {display: inline-block; *zoom:1; *display: inline; width: 230px; padding-top: 20px; vertical-align: top;}
			#main-menu .submenu .menuSection div.col1 {float: left; width: 60px; text-align: center}
				#main-menu .submenu .menuSection div.col1 img {max-width: 60px; text-align: center}
			#main-menu .submenu .menuSection div.col2 {width: 155px; float: left;}
				#main-menu .submenu .menuSection ul {}
				#main-menu .submenu .menuSection ul li {list-style: square inside; padding-bottom: 5px;}
				#main-menu .submenu .menuSection ul li.title {list-style: none; font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; padding: 0 0 10px 0;}
					#main-menu .submenu .menuSection ul li a{font-family: Tahoma, Arial; color: #336699; font-size: 11px;}
*/




			#main-menu .content > ul >li:hover > div > a{color: #000;}